Subject: Re: [EGIT PATCH 0/6] Fetch UI, minor improvements/fixes

From: Marek Zawirski <[email-masked]>
Date: Wed, 27 Aug 2008 22:09:33 +0200

Robin Rosenberg wrote:
> onsdagen den 27 augusti 2008 20.41.40 skrev Marek Zawirski:
(...)
>> isn't that right time to release next version?
> 
> Indeed, this is the missing piece for a coherent version.  I'll have yet to
> review the stuff, but I have great confidence in your work.

Sure, I even wouldn't like to have my code accepted without your review:)

>> OT(?): The only strange thing I observe now is how "refresh" resources
>> works in egit (master), but maybe I'll open new issues for that.
> 
> We might have bugs there.... Or actually, I *know* we have bugs including
> lockups. But I can consider bumping the version anyway by next weekend, since
> automatic refresh can be disabled. That'll leave us some time for things to cook.

I also encountered issues with locking workspace one day, but I actually 
meant something different.
See http://code.google.com/p/egit/issues/detail?id=14

BTW, is it possible at code gooogle to receive e-mail notifications 
about new issues?
-- 
Marek Zawirski [zawir]
[email-masked]